body {
    padding-bottom: 10px;
    font-family: 'source-sans-pro', sans-serif;
    font-weight: 400;
    font-size: 1em;
    line-height: 1.375;
}

.header {
    background-color: rgba(242, 226, 5, 10%);
    width: 100%;
    height: 95px;
    margin-bottom: 2.5em;
    box-shadow: 2px 5px 0 rgba(0, 0, 0, 2%);
}

button {
    cursor: pointer;
}

.fontGD {
    font-family: 'gooddog-new', sans-serif;
}

.title {
    font-size: 45px;
    margin-bottom: 0.7em;
    line-height: 1;
}

.titleSmall {
    font-size: 25px;
    margin-bottom: 1em;
    line-height: 1;
}

.titleSmallest {
    font-size: 22px;
    margin-bottom: 1em;
    line-height: 1;
}

.pitched {
    color: #f0A55B;
    font-weight: 700;
}

.text {
    margin-left: 8vw;
}

.small {
    font-size: 14px;
}


#logo {
    margin-top: 17px;
    width: 204px;
    height: 63px;
    float: left;
    padding-left: 2vw;
}

#login {
    float: right;
}

.verwachten {
    padding: 10px;
    border-radius: 5px;
    margin: 15px;
}

.video {
    margin-right: 50px;
}

.center {
    width: fit-content;
    margin: auto;
}

.terug {
    padding: 10px;
    border-radius: 5px;
    margin-top: 10px;
    margin-right: 20px;
}

a {
    text-decoration: none;
    color: orange;

    &.white {
        color: white;
    }

    &.blauw {
        color: blue;
    }
}

.rood {
    color: red;
}

.rodeAchtergrond {
    background-color: red;
}

.form {
    background-color:  #4D9C6F;
    padding: 20px;
    border-radius: 10px;
    width: fit-content;
    color: white;
    margin: auto;
}

.measured {
    display: inline-block;
    width: 70px;
}

.form input {
    border-radius: 4px;
    border: none;
    padding: 5px 0 5px 5px;
    margin: 0 0 10px 0;
}

.radioRechts {
    float: right;
    padding: 0 10px 0 10px;
}

.submit {
    background-color: white;
    color: #4D9C6F;
    padding: 8px;
    border-radius: 4px;
    font-weight: 500;
    border: none;
    font-size: 18px;
    display: block;
    margin: auto;
}

IMG {
    margin-left: 15px;
}

.sett24 {
    background-color: #04AA6D;
    color: white;
    padding-top: 16px;
    padding-bottom: 16px;
    font-size: 16px;
    border: none;
    border-radius: 5px;
}

.sett24:hover {
    background-color: #f0A55B;
}

.navigation {
    background-color: #04AA6D;
    color: white;
    padding-top: 10px;
    padding-bottom: 10px;
    font-size: 14px;
    border: none;
    border-radius: 5px;
    width: 130px;
    margin-right: 20px;
}

.navigation:hover {
    background-color: #f0A55B;
}

.dropbtn, .navDropbtn {
    background-color: #04AA6D;
    color: white;
    padding: 16px;
    font-size: 16px;
    border: none;
    border-radius: 5px;
}

.navDropbtn {
    padding: 10px;
    font-size: 14px;
}

.dropdown {
    position: relative;
    display: inline-block;
    text-align: center;
}

.dropdown-content, .navDropdown-content {
    display: none;
    position: absolute;
    background-color: #04AA6D;
    border-radius: 5px;
    width: 160px;
    box-shadow: 0 8px 16px 0 rgba(0,0,0,0.2);
    left: 5px;
}

.navDropdown-content {
    width: 120px;
}

.dropdown-content a {
    color: white;
    padding: 12px 16px;
    text-decoration: none;
    display: block;
}

.navDropdown-content a {
    color: white;
    padding: 7px;
    text-decoration: none;
    display: block;
}

.dropdown-content a:hover, .navDropdown-content a:hover {
    background-color: #f0A55B;
    border-radius: 5px;
}

.dropdown:hover .dropdown-content {
    display: block;
}

.dropdown:hover .navDropdown-content {
    display: block;
}

.dropdown:hover .dropbtn {
    border-radius: 5px;
}

.dropdown:hover .navDropbtn {
    border-radius: 5px;
}

.some-page-wrapper {
    /*margin: 15px;*/
    /*gap: 20px;*/
}

.row {
    display: flex;
    flex-direction: row;
    flex-wrap: wrap;
    width: 100%;
}

.column {
    display: flex;
    flex-direction: column;
    flex-basis: 100%;
    flex: 1;
}

.right-column {
    display: flex;
    flex-direction: column;
    flex-basis: 100%;
    flex: 1;
    margin-left: 100px;
}

.double-column {
    display: flex;
    flex-direction: column;
    flex-basis: 100%;
    flex: 3;
    margin-right: 100px;
}

.double-column p {
    margin-bottom: 1px; /* between paragraphs */
}

.container {
    display: flex;
    justify-content: right;
    padding: 15px;
}

#arrow {
    transform: scaleX(-1);
}

.workshopContainer {
    display: flex;
    gap: 20px; /* marge tussen de divs */
    align-items: flex-start; /* tekst bovenaan */
}

.workshopBox1 {
    width: 60%;
    padding: 10px;
}

.workshopBox2 {
    width: 40%;
    padding: 10px;
}

.backgroundGreen {
    background-color: #04AA6D;
}